
@media screen and (max-width: 950px){


}

@media screen and (max-width:1000px){

}


@media screen and (max-width:800px){
.nav-btn{ display:block; padding:25px; }
nav#navigation ul li{ width:96%; background:url(images/free_bottom_border.gif) repeat-x left bottom; padding:18px 2.1% 25px;}
nav#navigation ul li a p{ padding-left:0;} 
nav#navigation ul li a:link{ width:96%; display:block;}
nav#navigation ul.mo_hide{ display:none;}
.logo{ padding:13px 0;}
ul.free li img{margin-bottom:-27px;}
ul.free li{line-height: 85px;font-size: 26px;}
ul.categories li p.white_bg{ font-size:13px; padding:8px;}
.heading{ font-size:15px;}
.slider ul{bottom: -6px;}
}
@media screen and (max-width:750px){




}


@media screen and (max-width:640px){
.logo, .header_right, .search{ width:100%;}
.mo_center{ text-align:center;}
ul.login_section{ float:none;}
ul.login_section li.first{ padding-left:0;}
.cart{ text-align:center; display:inline-block; float:none;}
.cart ul{ width: 100%;  float: left;}
ul.free li img{ display:none;}
ul.free li{ line-height:normal; font-size:32px;}
ul.categories li{ width:100%; margin-right:0;}
ul.categories li p.white_bg{ width:100%; padding:8px 0;}
.footer_width{ width:100%;}
.footer_width ul{ padding-top:10px;}

}
